.new1-l li .new1-lt {
    width: 100%;
    background: #771d82;
    padding: 0.1rem 0.3rem 0.2rem 0.3rem;
    height: auto;}p.tim {
    color: #7e2b88;
    font-size: 0.14rem;
    font-family: lb;
    display: flex;
    align-items: center;
    padding-top: 0.1rem;}
.new1-l li h3 {
  color: #fff !important;}
